Jump to content
Excelsior Forums

moadbus

Members
  • Content count

    0
  • Joined

  • Last visited

    Never

Community Reputation

0 Neutral

About moadbus

  • Rank
    Newbie
  • Birthday 01/01/01
  1. Hi, I got this error when trying to install the packaged application. I have built a gui application, made it an executable and packaged it using Excelsior. When I double click on the executable, I get the error "The installation package is corrupted, 565" . I am using excelsior 6.5 on windows server 2003 sp2. Am I doing anything wrong? Regards Amar..
×